spring.main.web-application-type: none

# We are using Armeria instead of Tomcat. Have it inherit the default configuration from Spring
armeria:
  ports:
    - port: ${server.port}
      protocols:
        - http
